--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Display an informational alert.
full_name: Gem::StreamUI#alert
is_singleton: false
name: alert
params: (statement, question=nil)
visibility: public
